/*��̬����*/

@CHARSET "UTF-8";
.media{position: relative;padding-bottom: 15px; border-bottom:1px solid #e7e7e7;}
.dy-last{border: 0;}
.media-heading{position: relative;margin-bottom: 8px; height: 50px; line-height: 25px;font-size: 18px;margin-top: 0;font-family:'microsoft yahei';color: #000;}
@media (max-width: 992px)  {
	.media-heading {
		font-size: 16px;
	}
}
.media-heading>a{color: #000;}
.media-heading>a:hover{color: #0568b0;}

.media-body{position: relative;height: 140px;zoom: 1;}
.media-body .content{overflow: hidden; position: relative;z-index: 10; height: 48px;font-size: 16px;line-height: 24px;font-family:'microsoft yahei';color: #666666;margin:0;}
.media-body .content>a{overflow: hidden; color: #666666;}
.media-body .content>a:hover{color: #0568b0;}
.media-body .content-baffle{position: relative; display: inline-block;*display: inline;*zoom: 1;vertical-align: top;width: 20px;height: 28px;}
.media-body .content-baffle:after{position: absolute;left: 0;top: 0;z-index: 1;width: 1000px;height: 100px;content: "";background: #fff;}
.media-body .content:after{position: absolute;z-index: 0;bottom: 0;right: 0;width: 60px;height: 28px;padding: 0 0 0 40px;text-align: left;content: "...";background: url(../images/ellipsis_bg.png) repeat-y;}


.media-body .bottom{position: absolute; bottom: 0px; font-size: 14px;line-height: 14px; z-index: 20;}
.media-body .bottom i{color: #999999;margin-right: 6px;}
.media-body .bottom .date{color: #999999;margin-right: 16px;}
.media-body .bottom .source{color: #999999;}
.media-object{position: relative;width: 219px;height: 146px;overflow:hidden;}
.media-object.image-scale-1{padding: 0;}
/* .media-object{position: relative;width: 219px;padding-top: 66.6666666666666%;} */

.dynamic{margin-bottom: 30px;}
@media (max-width: 767px)  {
	.dynamic{margin-bottom: 10px;}
}